{% extends "include/base.html" %}
<link href="https://cdn.jsdelivr.net/npm/tom-select/dist/css/tom-select.css" rel="stylesheet">

{% load static %}

{% block title %} Éditer parcours | {{ parcours.user }} {% endblock %} 

{% block body_class %}{% endblock %}

<!-- Specific Page CSS goes HERE  -->
{% block stylesheets %}{% endblock stylesheets %}

{% block content %}
<div class="page-wrapper">
{% include 'include/bandeau.html' with title=parcours.user %}

{% include 'include/modelform.html' with model=parcours %}


</div><!-- end page-wrapper  -->

{% endblock content%}
{% block javascripts %}

{{ tiers_jsondata|json_script:"tiers_data" }}
<!-- <script src="{% static 'sas/tom-select.complete.js' %}"></script> -->
{{ challenges_by_module|json_script:"parcours_modules_challenges" }}
<script src="{% static 'sas/select.js' %}"></script>
{% endblock javascripts %}
